@import url(/_style/HeadTail.css);
@import url(/_style/sitemap_main.css);

body {background-color:#FFF;}
div#main {position:relative; margin:0 auto; text-align:left; width:980px;}

* {font-family:Tahoma, Helvetica, Arial, Verdana, sans-serif; font-size:11px; text-decoration:none; color:#626062; border:none; margin:0; padding:0; line-height:130%;}
img {border:none;}
a:hover {text-decoration:none; cursor:pointer;}
li {list-style:none;}

span.tail {clear:both; padding:5px 0 0 0; margin:0; position:relative;}

div#banner {width:980px; height:60px; padding-top:80px; background:url(../_img/baner.jpg) no-repeat bottom left;}
	html>body div#banner {xheight:70px;}

div#ramka {width:980px; border-left:1px solid #c2e6bf; border-right:1px solid #c2e6bf; border-bottom:1px solid #c2e6bf; margin-bottom:20px; float:left;}
div#lewa {width:300px; display:block; padding:20px; float:left;}
div#srodek {width:260px; display:block; padding:20px; float:left;}
div#prawa {width:300px; display:block; padding:20px; float:left;}

span.tytul {padding:10px 0 5px 15px; background-color:#c2e6bf; border-bottom:#a6a29f 1px solid; font-size:13px; color:#626062; font-weight:normal;}

div#news ul {width:300px; height:auto; margin-bottom:20px; float:left; }
div#news ul li.first {padding:10px 0 5px 15px; background-color:#c2e6bf; border-bottom:#a6a29f 1px solid; font-size:13px;}
div#news ul li.first span {padding:10px 0 5px 15px; background-color:#c2e6bf;  font-size:13px;}
div#news ul li a span.title {display:block; color:#626062; font-size:14px; font-weight:bold; padding:17px 7px 2px 7px; }
div#news ul li a span.date {display:block; color:#B30000; font-size:12px; padding-left:7px;}
div#news ul li a span.desc {display:block; padding:3px 7px 7px 7px;}

div#news2 ul {width:260px; margin-bottom:2px; float:left;  }
div#news2 ul li a span.title { color:#626062; font-size:12px; padding:17px 7px 2px 7px; }
div#news2 ul li a span.date { color:#FF0000; font-size:12px; padding-left:7px;float:left;}
div#news2 ul#arkivo li#arch {padding:10px 0 5px 15px; background-color:#c2e6bf; border-bottom:#a6a29f 1px solid;  font-size:13px;color:#626062; font-weight:normal;}

div#boxes ul {width:250px; border-bottom:2px dotted #0a6106; margin-bottom:-1px;}
div#boxes ul li.first {padding:3px 5px;}
div#boxes ul li.first span {color:#B30027; font-size:16px;}
div#boxes ul li a span.title {display:block; color:#626062; padding:7px 7px 2px 7px; font-size:14px; font-weight:bold;}
div#boxes ul li a span.date {display:block; color:#B30027; font-size:12px; padding-left:7px;}
div#boxes ul li a img {float:left; border:1px solid #EFBCCB; margin:0 7px 2px 0; width:60px; height:60px;}
div#boxes ul li a span.desc {display:block; padding:5px 7px 7px 7px;}
#mp3title{display:block;padding-bottom:5px;font-size:12px;}

.tytul {color:#0a6106; border-bottom:2px dotted #0a6106; padding-bottom:5px; font-size:16px; font-weight:bold; display:block;margin-bottom:20px;}
#player {padding:5px 0 25px 0;}
#arch {margin-bottom:20px;}
#arkivo li.cont {clear:both; padding:0 0 7px 0; font-size:11px;}
#arkivo li.cont .title {font-size:11px;}
.date {display:block; width:75px;padding:2px 0 0 0;}
.date2 {display:block; width:65px; float:left; color:#B30000; }

div#path {border:1px solid #c2e6bf; width:980px; height:30px; background-color:#005b00; text-align:left;}
div#path ul {height:30px; margin-left:20px; width:960;}
div#path ul li {float:left; list-style:none; margin-top:7px;}
div#path ul li a {background:url(../_img/li_path.gif) no-repeat right 2px; display:block; padding:0 10px 0 5px; color:#FFF; font-size:12px;}
div#path ul li a:hover {text-decoration: underline;}
div#path ul li p {font-weight:bold; padding-left:5px; color:#FFF;}
 
/* podstrona */ 

div#center { width:980px; border-left:1px solid #c2e6bf; border-right:1px solid #c2e6bf; border-bottom:1px solid #c2e6bf;float:left; padding:10px;}
body#article div#center {width:980px; top:167px; }
	html>body#article div#center {width:960px;}
body#article li.title {font-size:16px; color:#0a6106; font-weight:bold;}
body#article li.mp3 {background:url(../_img/speaker.gif) no-repeat 0 2px; padding-left:18px;}
body#article li.mp3 a:hover {text-decoration:underline;}
body#article li.date {margin-top:5px;}
body#article div.content {font-size:12px; margin-top:15px;}
body#article div.content p{display:block;}

body#article div.content img.img_left, div.fotoLeft {float:left; margin:0 10px 3px 0;}
body#article div.content img.img_right, div.fotoRight {float:right; margin:0 0 3px 10px;}

div.fotoRight img{display:block;}
div.fotoLeft  img{display:block;}

div#kit {float:right; width:175px; margin-left:10px;}

ul#tools li {background:#EEE url(../_img/corner_bl.gif) no-repeat bottom left; margin-top:3px;}
ul#tools li.first {background:#999 url(../_img/corner_tl.gif) no-repeat; color:#FFF; text-align:right; padding:3px 7px; font-weight:bold; border:0;}
ul#tools li a {display:block; font-size:10px; padding:4px 10px 4px 40px;}
ul#tools li#print a {background: url(../_img/print.gif) no-repeat 14px 2px; }
ul#tools li#rss a {background:url(../_img/rss.gif) no-repeat 12px 3px;}
ul#tools li#podcast a {background:url(../_img/podc.gif) no-repeat 16px 3px;}

body#article ul#arch {margin-top:15px;}
body#article ul#arch li {border-left:1px solid #c2e6bf; border-right:1px solid #c2e6bf;}
body#article ul#arch a {display:block; border:none; margin:0; background:url(../_img/li_arch.gif) no-repeat 5px 8px; padding:5px 5px 0 15px;}
body#article ul#arch li a span {font-size:10px;}
body#article ul#arch li.first {background:#B30000 url(../_img/corner_tl.gif) no-repeat; text-align:right; padding:3px 7px; font-weight:bold; border:0;}
body#article ul#arch li.first span {color:#FFF;}
body#article ul#arch a.more {font-size:10px; background-image:none; height:22px; border-bottom:1px solid #c2e6bf; text-align:center;}

ul#archiwum li a span {display:block;}
ul#archiwum li a span.title {font-weight:bold;}
ul#archiwum li a span.date {color:#B30027; font-size:10px;}
ul#archiwum li a span.desc {margin-bottom:10px;}

div#paging {text-align:center; padding-bottom:15px;}
div#paging a {padding:3px;}
div#paging a span {font-weight:bold; font-size:13px;}
 


